﻿h2 {
    color: #000;
    font: 10px tahoma, Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px 0px 0px 15px;
}

img {
    border-color: inherit;
    border-style: none;
    border-width: medium;
    /*height: 126px;
    width: 221px;*/
}

#tabs10 {
    border-bottom: 1px solid #2763A5;
    float: right;
    font-size: 93%;
    line-height: normal;
    width: 100%;
}

#tabs10 ul {
    list-style: none;
    margin: 0;
    padding: 0px 10px 0 50px;
}

#tabs10 li {
    display: inline;
    margin: 0;
    padding: 0;
}

#tabs10 a {
    background: url('../Images/tableft10.gif') no-repeat left top;
    float: right;
    margin: 0;
    padding: 0 0 0 4px;
    text-decoration: none;
}

#tabs10 a span {
    background: url('../Images/tabright10.gif') no-repeat right top;
    color: #FFF;
    display: block;
    float: right;
    padding: 5px 15px 4px 6px;
}

#tabs10 a span { float: none; }

#tabs9 a:hover span { color: #FFF; }

#tabs10 a:hover { background-position: 0% -42px; }

#tabs10 a:hover span { background-position: 100% -42px; }

#tabs10 #current a { background-position: 0% -42px; }

#tabs10 #current a span { background-position: 100% -42px; }